cancel
Showing results for 
Search instead for 
Did you mean: 

On Windows 2008 x64 bit ICS support available in NBU 6.5.4.

Shashank
Level 4
I want to upgrade Master server i.e Windows 2008 x64 bit & after installation of NBU 6.5.4,i want to configure ICS.
4 REPLIES 4

Mouse
Level 6
Partner    VIP    Accredited Certified
If we are talking about VxAT and 6.5.4, then as per release notes:

These Release Notes for Symantec Product Authentication Service (AT) pertain to build 4.3.42.x

Platform AT support
AIX 4.3.3.10, 5.1, 5.2, 5.3, 6.1 (32 bit) Server and client
AIX 5.1, 5.2, 5.3, 6.1 (PPC 64bit) Client only
FreeBSD 4.9 (x86) Client only was not released in 4.3.14.0
HP-UX 11.00, 11.11, 11.23 Server and client
IRIX 6.5.15-22 (MIPS-32) Client only
Linux Redhat AS 2.1 (on x86) Server and client
Linux Redhat AS/ES 3.0 (on x86) Server and client
Linux Redhat AS/ES 3.0 (on IA64) Server and client (64 bit)
Linux Redhat EL 4.0 (on x86_64) Server and client (32 bit compatibility
mode)
Linux Redhat EL 4.0 (on IA 64) Server and client
Linux SuSe SLES 8.0, 9.0 (on x86) Server and client
Linux SuSe SLES 8.0, 9.0 (on IA64) Server and client (64 bit)
Linux SuSe SLES 9.0 (on x86_64) Server and client (32 bit compatibility
mode); native 64 bit client
Linux MontaVista 11.0 (on x86) Client only
Linux WS 21, 30 (on x86) Client only
Mac OS 10.3 (PPC) Client only
Solaris 6 (Sparc) Desupported AT 4.2 and above
Solaris 7, 8, 9, 10 (Sparc) Server and client
Solaris 7, 8, 9, 10 (Sparc 64 bit) Server and client
Solaris 10 (x86) Server and client
Solaris 10 (x86-64) Client only
Tru64 5.1, 5.2 Server and client
Windows 2000, 2003 (on x86) Server and client
Windows XP SP1 and SP2 (on x86) Server and client
Windows Storage Server 2003 (on x86) Server and client
Windows 2000 SAK, SAK Business Server
(on x86)
Client only
Windows 2003 (on x86_64) Client only (64 bit and 32 bit compatibility
mode)
Windows 2003 (on IA64) Server and client (64 bit and 32 bit
compatibility mode)

 


This mean Windows 2008 is not supported for the VxAT component.
Of course, PBX component is supported

Mouse
Level 6
Partner    VIP    Accredited Certified
You can try to install the VxAT client (for the NBAC) on 2008 using 2003 x64 package client, it might work but will not be supported.
There is no package for 64-bit Windows 2008 VxAT/VxAZ server available at the moment.

Alex_Korovin
Level 4
Client is not a problem, but server should be 32-bit

CRZ
Level 6
Employee Accredited Certified
...but here are some links that might help you.

Supported versions and install methods for NetBackup 6.5.x in Microsoft Windows Server 2008. 
 http://support.veritas.com/docs/301777

Release Update NB_6.5.2.Winx64_CD.exe provides Media Server and Client platform proliferation for Veritas NetBackup (tm) Server / Enterprise Server 6.5 on Windows Server 2008 x64 platform. 
 http://support.veritas.com/docs/304421

Release Update NB_6.5.4.winnt.x64.exe provides fixes to the Veritas NetBackup (tm) Enterprise Server / Server 6.5 on x64 Windows server and clients. It also contains fixes for NetBackup Add-on products and Database Agents. 
 http://support.veritas.com/docs/326384

Release Update NB_VxAT_6.5.4 contains fixes and enhancements to the Veritas NetBackup (tm) 6.5 Authentication Service for all supported platforms. 
 http://support.veritas.com/docs/326440

(I'm not sure some of the above replies are 100% correct, by the way.)